#contentTable {
    width: 600px;
}

#outlook a {
    padding: 0;
}

body {
    width: 100% !important;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ExternalClass {
    width: 100%;
}

.ExternalClass,
.ExternalClass p,
.ExternalClass span,
.ExternalClass font,
.ExternalClass td,
.ExternalClass div,
.ExternalClass blockquote {
    line-height: 100%;
}

.ExternalClass p,
.ExternalClass blockquote {
    margin-bottom: 0;
    margin: 0;
}

#backgroundTable {
    margin: 0;
    padding: 0;
    width: 100% !important;
    line-height: 100% !important;
}

img {
    outline: none;
    text-decoration: none;
    -ms-interpolation-mode: bicubic;
}

a img {
    border: none;
}

.image_fix {
    display: block;
}

p {
    margin: 1em 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: black !important;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: black;
}

h1 a:active,
h2 a:active,
h3 a:active,
h4 a:active,
h5 a:active,
h6 a:active {
    color: black;
}

h1 a:visited,
h2 a:visited,
h3 a:visited,
h4 a:visited,
h5 a:visited,
h6 a:visited {
    color: black;
}

table td {
    border-collapse: collapse;
}

table {
    border-collapse: collapse;
    mso-table-lspace: 0pt;
    mso-table-rspace: 0pt;
}

a {
    color: #3498db;
}

p.domain a {
    color: black;
}

hr {
    border: 0;
    background-color: #d8d8d8;
    margin: 0;
    margin-bottom: 0;
    height: 1px;
}

@media (max-device-width: 667px) {

    a[href^="tel"],
    a[href^="sms"] {
        text-decoration: none;
        color: blue;
        pointer-events: none;
        cursor: default;
    }

    .mobile_link a[href^="tel"],
    .mobile_link a[href^="sms"] {
        text-decoration: none;
        color: orange !important;
        pointer-events: auto;
        cursor: default;
    }

    h1[class="profile-name"],
    h1[class="profile-name"] a {
        font-size: 32px !important;
        line-height: 38px !important;
        margin-bottom: 14px !important;
    }

    span[class="issue-date"],
    span[class="issue-date"] a {
        font-size: 14px !important;
        line-height: 22px !important;
    }

    td[class="description-before"] {
        padding-bottom: 28px !important;
    }

    td[class="description"] {
        padding-bottom: 14px !important;
    }

    td[class="description"] span,
    span[class="item-text"],
    span[class="item-text"] span {
        font-size: 16px !important;
        line-height: 24px !important;
    }

    span[class="item-link-title"] {
        font-size: 18px !important;
        line-height: 24px !important;
    }

    span[class="item-header"] {
        font-size: 22px !important;
    }

    span[class="item-link-description"],
    span[class="item-link-description"] span {
        font-size: 14px !important;
        line-height: 22px !important;
    }

    .link-image {
        width: 84px !important;
        height: 84px !important;
    }

    .link-image img {
        max-width: 100% !important;
        max-height: 100% !important;
    }

}
.confirmar-link{
    background-color:#E15718;
    border-radius:50px;
    color:#ffffff;
    display:inline-block;
    font-family: 'lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size:18px;
    line-height:44px;
    text-align:center;
    text-decoration:none;
    width:250px;
    -webkit-text-size-adjust:none;

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

    a[href^="tel"],
    a[href^="sms"] {
        text-decoration: none;
        color: blue;
        pointer-events: none;
        cursor: default;
    }

    .mobile_link a[href^="tel"],
    .mobile_link a[href^="sms"] {
        text-decoration: none;
        color: orange !important;
        pointer-events: auto;
        cursor: default;
    }
}
